Replication error from iriscouch CouchDB #114

Closed
smelchior opened this Issue Jul 25, 2013 · 2 comments

Comments

Projects
None yet
2 participants

Hi,

i am trying to replicate the npm repository, but i am running into this bug:
https://issues.apache.org/jira/browse/COUCHDB-1368 (and as you can see in https://issues.apache.org/jira/browse/COUCHDB-1639 it breaks replication in some cases)
My CouchDB Slave actually is 1.3.1 but the iriscouch DB is still 1.3.0 and seems unpatched. The replications frequently hangs and i cannot sync some packages so this is really annoying.
Is there any way to get the npm couchdb updated to 1.3.1 to get replication of the DB working again?

Thanks :)!

Sebastian

Hi,

iriscouch seems to have updated to 1.3.1 but i still get the same errors while trying to replicate. Anyone have an idea why this is still happening?

Sebastian

Member

terinjokes commented Mar 3, 2014

@smelchior I can replicate against the current skim and fullfat databases just fine, while running CouchDB 1.5.

Fill free to comment if you still can't get it working.

@terinjokes terinjokes closed this Mar 3, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment